Subject: Beginner phrases

From: [email-masked]
Date: 13 Apr 2001 11:20:02 -0700

I'm just beginning to learn lojban and I've been using the little I've learned at home with my six-year-old son. I'm trying to put together a list of phrases that we use at home a lot. (It's been an amusing exercise, most of the things I say a lot begin with "don't".)

If any of you are so inclined, please look over the following and let me know where I'm off-track.

pe’u ko klama vi
come here

pe’u ko dunda cukta mi
give me the book

ko jinru
take a bath

pe’u ko jgari mi
give me a hug

ko gasnu vorme ganlo 
shut the door

xu skule pluka
was school fun?

lumci ledo fe xance
wash your hands

ko cliva klaji
get out of the street

pe’u ko zutse ledo stizu
sit in your chair

ko smaji
be quiet